{
  "id": 5538547,
  "name": "Service State Bank, appellant, v. Max Kulwinsky, appellee",
  "name_abbreviation": "Service State Bank v. Kulwinsky",
  "decision_date": "1931-04-15",
  "docket_number": "Gen. No. 34,620",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 302,
    "ocr_confidence": 0.539,
    "sha256": "c0d9fe10e7cfbbe9434d849f4f313b652e57fa1187f47fe0f1400f0ea3681782",
    "simhash": "1:0289646b7c998c77",
    "word_count": 45
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Service State Bank, appellant, v. Max Kulwinsky, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Wilson"
      }
    ],
    "attorneys": [
      "Pierre J. Pelotjuin, for appellant; J. Lawrence Holleran, of counsel.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Service State Bank, appellant, v. Max Kulwinsky, appellee.\nGen. No. 34,620.\nOpinion filed April 15, 1931.\nRehearing denied April 27, 1931.\nPierre J. Pelotjuin, for appellant; J. Lawrence Holleran, of counsel.\nNo appearance for appellee."
  },
  "file_name": "0645-04",
  "first_page_order": 705,
  "last_page_order": 705
}
